Server 1: Upgrade auf PHP 5.4

Sprachen:deDeutschenEnglish

Server 1 wurde heute von PHP 5.3 auf PHP 5.4 aktualisiert. Dies wurde notwendig aufgrund von Sicherheits- und Performancegründen sowie der besseren Unterstützung von MySQL 5.5.

Bitte prüfen Sie, ob Ihr Webseite ordnungsgemäß funktioniert. Falls nicht, müssen Sie wahrscheinlich in die Jahre gekommene PHP-Programme und -Scripte aktualisieren.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

Diese Website verwendet Akismet, um Spam zu reduzieren. Erfahre mehr darüber, wie deine Kommentardaten verarbeitet werden.